Subject: Optimizing Linear Structure in GAMESS

From: [email-masked]
Date: Tue, 11 Jan 1994 12:08:08 -0600 (CST)

Dear Netters,
	I've been trying to optimize the geometry of two C2H2 molecules
situated along a straight line with a certain fixed distance separating
the two molecules (ie. H-C-C-H  H-C-C-H) using GAMESS program. The intent
is to hold the four carbon atoms in a straight line with a fixed distance 
between the two central carbon atoms and allow all the other parameters
to be fully optimized. I tried using linear bends in the ZMAT group but
the job terminated with a message "roundoff error in bends". Does anyone
have any idea what the problem could be? Any comments will be appreciated.

S. Chen